@charset "UTF-8";
body {
	background: #997d4d url(../images/page-bg.png) 50% 0 repeat-y;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;

}
#index-container {
	width: 712px;
	height: auto;
	position: absolute;
	left: 50%;
	margin-left: -357px;
	text-align: center;
}
#introduction {
	width: 600px;
	margin-right: 55px;
	margin-left: 55px;
	color: #FFFFFF;
	line-height: 20px;
	float: none;
	font-size: 14px;
}

a {
	color: #7C5E23;
	text-decoration: none;
}
#industry-standard {
	background-image: url(../images/new-era-new-standard.png);
	background-repeat: no-repeat;
	background-position: 50%;
	height: 50px;
}
#industry-standard span {
	left: -999em;
	position: absolute;
}
#index-nav {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 11pt;
	width: 550px;
	margin-right: 85px;
	margin-left: 85px;
	line-height: 2;
	color: #785A1D;
}
#index-nav a {
	color: #785A1D;
	margin: 0px 15px 0px 10px;
}
#index-nav a:hover {
	color: #000000;
}
#index-nav ul {
 list-style: none;
    margin: 0;
    padding: 0;
}
#index-nav li {
	padding: 0;
	margin: 0;
	display: inline;
    }
#header {
	height: 100px;
	width: 711px;
	background-color: #997D4D;
     padding-left:0px;
	 }
/* NAVIGATION */

#navigation {
	height: 40px;
	width: 711px;
	display: block;
	font-size: 12px;
	background-image: url(../images/nav-bg.png);
	float: left;
}
#navigation a {
	text-decoration: none;
	width: 100px;
	color: #7C5E23;
}
#navigation a:hover {
	text-decoration: none;
	color: #000000;
}
#navigation h1 {
	text-align: center;
	padding: 0 0 0.25em 0;
	margin: 0;
}
#navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#navigation li {
	float: left;
	text-align: left;
	list-style-type: none;
}

#navigation li ul {
	background-color:#d0a361;
	display: none;
	position: absolute;
	top: auto;
	font-weight: normal;
	margin-top: 140px;
	width: 150px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	
}
#navigation li ul a {
	height: auto;
	color: #7C5E23;
	width: 140px;
	padding:5px;
	border-bottom: 1px solid #FFFFFF;

}
#navigation li ul a:hover {
	color: #000;
}

#navigation li ul li ul {
	display: none;
	position: absolute;
	top: auto;
	left:150px;
	margin-top: -25px;
	font-weight: normal;
	padding: 0.5em 0 1em 0;
	width: 158px;
}
#navigation li>ul {
	top: 0px;
	left: auto;
	margin-left: 0px;
	z-index: 100;

}
#navigation li li {
	display: block;
	float: none;
	z-index:100;
	padding-bottom: 0px;
}
#navigation li:hover ul {
    display:block;
}
#navigation li ul li:hover ul {
	display: block;
}


/*rollover button*/

a.button
{
    display: block;
    cursor: pointer;
	border-top: 1px solid #fff;
}

a.button span, a#active_button span
{
    position: absolute;
    left: -999em;
}


#navigation ul
    {
    list-style: none;
    margin: 0;
    padding: 0;
    }

#navigation li
    {
    padding: 0;
    margin: 0;
    display: inline;
    }

#navigation a
{
    display: block;
    float: left;
    height: 40px;
}


/* HACKS*/



a.button span
{
    text-indent: -999em;
}

@media all  /* this hides the style from IE5 mac */
{
    a.button span
    {
        position: absolute;
        left: -999em;
    }
}


.status
{
    position: absolute;
    right: -1px;
    bottom: 9px;
}

.status[id] { right: 0px; } /* matches class="status" as long as it also has an id="anything". hides from all IE browsers. see http://w3development.de/css/hide_css_from_browsers/attribute/*/

box_model_hack
{
    width: 128px; /* if no width specified IE stuffs up the list spacing something awful. Box model hack*/
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 118px;
}
#current {
	color: #000000;
}
#content-area {
	background-color: #FFFFFF;
	width: 711px;
	height: auto;
	display: block;
	float: left;
}
#breadcrumbs {
	padding: 10px;
	width: 691px;
	height: 10px;
	float: left;
	font-size: 10px;
	text-align: left;
	color: #CCCCCC;	
}
#breadcrumbs a {
	color: #CCCCCC;
}#breadcrumbs a:hover {
	color: #7C5E23;
}
#breadcrumbs  a.current{
	color: #7C5E23;
}
#breadcrumbs  a.current:hover{
	color: #000000;
}
#clear {
	width: 711px;
	height: auto;
	margin: 0px auto 0px auto;
	display: inline;
	float: left;
}

#bottomlinks {
	height: 30px;
	padding: 15px;
	position: relative;
	top: 10px;
	font-size: 12px;
	color: #000000;
	padding-bottom: 50px;
	float: left;
	width: 681px;
	text-align: left;
}


.copyright {
	float: right;
}

#copyright {
	font-size: 9pt;
	margin-top: 30px;
	width: 600px;
	margin-right: 55px;
	margin-left: 55px;
}
.copyright a:hover {
	color: #000000;
}
#index-logo {
	height: auto;
	margin-top: 35px;
	margin-bottom: 20px;
}
#content {
	width: 711px;
	margin-top: 30px;
	margin-bottom: 20px;
	height: auto;
	background-image: url(../images/content-bg.png);
}

/* LEFT MENU NAVIGATION */


#left-menu {
	font-size: 13px;
	width: 200px;
	padding: 15px 15px 15px 0px;
	text-align: right;
	color: #666666;
	line-height: 1.5;
	float: left;
	list-style-type: none;
}
#left-menu ul {
	margin-top:0px;
}
#left-menu li {
	list-style-type: none;
	}
#left-menu li a {
	color: #666666;
	width: 170px;
	height: 30px;
}
#left-menu li a:hover {
	color: #000000;
	text-decoration: underline;
}
#left-menu a.current  {
	font-weight: bold;
	font-size: 13px;
	color: #997D4D;
}
#left-menu a.currentjob  {
	font-weight: bold;
	color: #000000;
}
#left-menu .secondarylinks {
	font-size: 14px;
}


/* RIGHT CONTENT */

#right-content {
	text-align:left;
	width: 464px;
	float: left;
	padding: 0px;
	line-height: 1.25;
	font-size: 13px;
	display: block;
	margin: 0px 15px 0px 15px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
#midlinks {
	text-align: left;
	height: auto;
	width: 711px;
	float: left;
	position: relative;
	top: 0px;
	background-color: #000000;
	border-bottom:2px solid #fff;
}
#contact {
	color: #FFFFFF;
	text-align: left;
	padding-left:20px;
	background-image: url(../images/white-arrow.png);
	background-repeat: no-repeat;
	background-position: 325px;
	width: 334px;
	height:20px;
	padding-top:5px;
	border-right:2px solid #fff;

}
#contact a {
	color: #FFFFFF;
}
#contact a.contact {
	height: 22px;
	margin-left:-20px;
	margin-top:-8px;
	padding-top:8px;
	padding-left:20px;
	width: 350px;
	display: block;
	cursor: pointer;
	}
#header img {
	float: left;
	width: 711px;
	height:100px;
	left: 0px;
}
#fullcontent {
	width: 681px;
	margin-top: 30px;
	margin-bottom: 20px;
	height: auto;
}
#full-content {
	text-align:left;
	width: 681px;
	float: left;
	padding: 0px 15px 0px 15px;
	line-height: 1.25;
	font-size: 13px;
}
.caution {
	color: #FF0000;
	font-size: 10px;
}
#column {
	float: left;
	height: auto;
	width: 300px;
	margin-left: 25px;
}
#column a:hover{
		color: #000000;

}
em {
	font-style: italic;
}

.highlight {
border: 2px solid red;
}
.accessinput {
height:34px;
float:left;
}
.accessimage {
float:left;
margin-right:15px;
}

#contactform {
width:400px;
margin: 0 auto;
}
